package cn.iocoder.yudao.module.member.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum BillingStatusEnum {
    //0开票中,1开票完成,2开票回拒
    BILLING_INVOICING(0,"开票中"),
    BILLING_INVOICING_IS_COMPLETE(1,"开票完成"),
    BILLING_INVOICING_REJECTION(2,"开票回拒");
    /**
     * 编码
     */
    private final Integer code;
    /**
     * 类型
     */
    private final String name;
}
